<?php

/* www/sub/new.php */



include_once('../common.php');



// 페이지 제목

$g5['title'] = "";



// add_stylesheet('css 구문', 출력순서); 숫자가 작을 수록 먼저 출력됨

add_stylesheet('<link rel="stylesheet" href="'.G5_CSS_URL.'sub.css">', 0);



include_once(G5_PATH.'/head.php');

?>

<script language="javascript" type="text/javascript">
	$(document).ready(function(){
	
    })
</script>

<div class="sub_wrap">
	<div class="sub img3 sub_title_bg02">
		<h2 id="container_title">재무컨설팅</h2>
		<p>개인의 자산 등을 수집 분석하여 라이프 플랜에 맞춰 설계, 관리하는 법을 안내 합니다.</p>
	</div>

	<div id="sub_nav"><!-- nav  st-->
		<div class="inner">
			<ul class="depth1">
				<li><a href="../index.php">home</a></li>
				<li class="depth1_sub"><a href="#">서비스<span></span></a>
					<ul class="depth2">
						<li><a href="../sub/company01.php">회사소개</a></li>
						<li><a href="../sub/service01.php">서비스</a></li>
						<li><a href="../sub/Partner01.php">파트너 모집</a></li>
						<li><a href="../sub/customer01_01.php">고객센터</a></li>
						<li><a href="../bbs/board.php?bo_table=notice">에이원소식</a></li>
						<li><a href="../sub/insurance01.php">금융소비자보호</a></li>
					</ul>
				</li>
				<li class="depth1_sub01"><a href="#">재무컨설팅<span></span></a>
					<ul class="depth2">
						<li><a href="../sub/service01.php">자동차 비교견적</a></li>
						<li><a href="../sub/service02.php">보장분석</a></li>
						<li><a href="../sub/service03.php">모바일 보험비교</a></li>
						<li><a href="../sub/service04_01.php">재무컨설팅</a></li>
						<li><a href="../sub/service05.php">제휴회사</a></li>
					</ul>
				</li>
			</ul>
		</div>
	</div><!-- nav  end-->
</div><!-- nav  end-->
	
	<div class="inner">
		<div class="Finance_wrap02">
			<ul class="Finance_tab">
				<li><a href="../sub/service04_01.php">재무설계</a></li>
				<li class="on"><a href="../sub/service04_02.php">재무설계의 필요성</a></li>
				<li><a href="../bbs/write.php?bo_table=Finance">재무설계의 효과</a></li>
			</ul>
			<h3>재무설계의 필요성</h3>
			<span>고객의 상황을 고려하지 않은 일방적인 재무 상담은 진정한 재무설계가 아닙니다.<br/>에이원금융판매의 재무설계는 고객의 요청과 동시에 각 분야별 전문 컨설턴트가 배정되며 재무 상담이 진행됩니다. </span>
			<p class="Finance_wrap02_txt_pc">이 과정에서 고객의 개인 자산 분석 및 문제점과 니즈를 분석합니다. <br/>이후 해당 재무 목표에 따라 각 금융회사 상품을 비교·분석하여 가장 적합한 상품을 선정하거나 각 분야별 전문가의 자문을 통하여 최적의 자산 포트폴리오를<br/>구성하여 제공하며 이러한 개인별 맞춤 재무설계는 단기뿐 아니라 중장기적인 고객의 재무 목표 달성을 위해 지속적으로 위험요소 관리 및 모니터링 과정으로 이어집니다. </p>
			<p class="Finance_wrap02_txt_mo">이 과정에서 고객의 개인 자산 분석 및 문제점과 니즈를 분석합니다.</p>
			<p class="Finance_wrap02_txt_mo">이후 해당 재무 목표에 따라 각 금융회사 상품을 비교·분석하여 가장 적합한 상품을 선정하거나 각 분야별 전문가의 자문을 통하여 최적의 자산 포트폴리오를 구성하여 제공하며 이러한 개인별 맞춤 재무설계는 단기뿐 아니라 중장기적인 고객의 재무 목표 달성을 위해 지속적으로 위험요소 관리 및 모니터링 과정으로 이어집니다.</p>
			<div class="Finance_list01">
				<h4>대상별 재무설계 목표</h4>
				<p>재무컨설팅은 이런 분들에게 꼭! 필요합니다.</p>
				<ul>
					<li>
						<span>사회초년생</span>
						<p>“미래를 위한 첫걸음,<br/>올바른 재무계획을 세우고 싶어요.” </p>
					</li>
					<li>
						<span>신혼부부</span>
						<p>“출산, 주택마련, 자녀 결혼 등<br/>인생의 큰 이벤트를<br/>알차게 준비하고 싶어요”</p>
					</li>
					<li>
						<span>은퇴 후 삶까지<br/>큰 그림을 미리 그리고 싶다!</span>
						<p>“불확실한 경제상황, 은퇴 후<br/>안정된 삶을 미리 준비하려고 해요”</p>
					</li>
					<li>
						<span>가입한 금융상품에<br/>후회가 있다!</span>
						<p>“지인 통해 가입한 보험상품..<br/>정말 나한테 적합한 상품인지<br/>알고 싶어요”</p>
					</li>
					<li>
						<span>본인의 재무상태를<br/>점검 받고 싶다!</span>
						<p>“주식, 보험, 펀드, 은행...<br/>내게 맞는 투자 방법이<br/>무엇인지 모르겠어요”</p>
					</li>
				</ul>
			</div>
			<div class="Finance_list02">
				<h4>재무설계 과정</h4>
				<ol>
					<li>
						<div>
							<div class="one_click_Txt03_p">
								<strong>STEP 01</strong>
								<p>재무목표 설정</p>
							</div>
							<div>
								<p>고객과의 상담을 통해 재무목표를 설정</p>
							</div>
						</div>					
					</li>
					<li>
						<div>
							<div class="one_click_Txt03_p">
								<strong>STEP 02</strong>
								<p>재무상황 수집 ·분석 ·설계</p>
							</div>
							<div>
								<p>고객의 관련 정보(니즈, 우선순위)를 수집 하고 재무 상태를 파악·분석하여 고객만 재무설계안을 수립</p>
							</div>
						</div>
					</li>
					<li>
						<div>
							<div class="one_click_Txt03_p">
								<strong>STEP 03</strong>
								<p>자산배분, 투자실행</p>
							</div>
							<div>
								<p>재무설계안에 따라 자산 배분 및 투자를 실행 하고 실행단계에서의 고려사항을 파악하며 이에 따른 상품 및 서비스를 꾸준히 선별</p>
							</div>
						</div>
					</li>
					<li>
						<div>
							<div class="one_click_Txt03_p">
								<strong>STEP 04</strong>
								<p>정기적 사후점검</p>
							</div>
							<div>
								<p>꾸준한 모니터링과 모니터링에 대한 보고서를 작성하여 지속적으로 질 높은 서비스를 제공할 수 있도록 점검</p>
							</div>
						</div>
					</li>
				</ol>
			</div>
		</div>
	</div>
<?php

include_once(G5_PATH.'/tail.php');

?>